{
  "leftWindow": {
    "path": "windows/left-window.vue",
    "style": {
      "width": "350rpx"
    }
  },
  "topWindow": {
    "path": "windows/top-window.vue",
    "style": {
      "height": "60rpx"
    }
  },
  "pages": [

// pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/zyb/home",
      "style": {
        "navigationBarTitleText": " ",
        "app-plus": {
          "bounce": "none",
          "titleNView": {
            "buttons": [
              {
                "text": "\ue534",
                "fontSrc": "/static/uni.ttf",
                "fontSize": "120rpx",
                "color": "#FFFFFF"
              }
            ]
          }
        }
      }
    },
    {
      "path": "pages/zyb/vip/index",
      "style": {
        "navigationBarTitleText": "开通VIP"
      }
    },
    {
      "path": "pages/zyb/qrcodeLogin",
      "style": {
        "navigationBarTitleText": "扫码登录"
      }
    },

    {
      "path": "pages/zyb/order/list",
      "style": {
        "navigationBarTitleText": "订单列表"
      }
    },

    {
      "path": "pages/zyb/order/detail",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/zyb/other/feedback",
      "style": {
        "navigationBarTitleText": "问题反馈"
      }
    },
    {
      "path": "pages/zyb/npee/schoolNpee",
      "style": {
        "navigationBarTitleText": "科研教学"
      }
    },
    {
      "path": "pages/zyb/npee/schoolNpeeDetail",
      "style": {
        "navigationBarTitleText": "研究方向详情"
      }
    },
    //登录页
    {
      "path": "pages/zyb/login",
      "style": {
        "navigationBarTitleText": "登录账号"
      }
    },
    {
      "path": "pages/zyb/fillVolunteer/aiAuto",
      "style": {
        "navigationBarTitleText": "智能填报"
      }
    },
    {
      "path": "pages/zyb/fillVolunteer/mockList",
      "style": {
        "navigationBarTitleText": "智能推荐"
      }
    },
    /*查大学*/
    {
      "path": "pages/zyb/school/list",
      "style": {
        "navigationBarTitleText": "院校列表",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*成绩管理*/
    {
      "path": "pages/zyb/score/edit",
      "style": {
        "navigationBarTitleText": "成绩管理"
      }
    },
    {
      "path": "pages/zyb/testCultural/detail",
      "style": {
        "navigationBarTitleText": "算投档",
        "enablePullDownRefresh": true
      }
    },

    /*我的志愿*/
    {
      "path": "pages/zyb/fillVolunteer/my",
      "style": {
        "navigationBarTitleText": "我的志愿",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*志愿草表-详情明细*/
    {
      "path": "pages/zyb/fillVolunteer/detail",
      "style": {
        "navigationBarTitleText": "志愿单",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*志愿草表-我的志愿单跳转-详情明细*/
    {
      "path": "pages/zyb/fillVolunteer/my-detail",
      "style": {
        "navigationBarTitleText": "志愿单",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },


    /*查专业*/
    {
      "path": "pages/zyb/major/list",
      "style": {
        "navigationBarTitleText": "查专业"
      }
    },
    /*专业详情*/
    {
      "path": "pages/zyb/major/detail",
      "style": {
        "navigationBarTitleText": "专业详情",
        "app-plus": {
          "bounce": "none",
          //vertical
          "titleNView": {
            "buttons": [
              {
                "text": "\ue534",
                "fontSrc": "/static/uni.ttf",
                "fontSize": "22px",
                "color": "#FFFFFF"
              }
            ]
          }
        }
      }
    },


    /*个人中心*/
    {
      "path": "pages/zyb/user/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black",
        "app-plus": {
          "bounce": "none",
          "titleNView": {
            "buttons": [
              {
                "text": "\ue534",
                "fontSrc": "/static/uni.ttf",
                "fontSize": "22px",
                "color": "#FFFFFF"
              }
            ]
          }
        }
      }
    },
    /*个人资料*/
    {
      "path": "pages/zyb/user/detail",
      "style": {
        "navigationBarTitleText": "个人资料",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*绑定手机号*/
    {
      "path": "pages/zyb/user/bindPhone",
      "style": {
        "navigationBarTitleText": "个人资料",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*省控线*/
    {
      "path": "pages/zyb/historyScoreControlLine/index",
      "style": {
        "navigationBarTitleText": "省控线",
        "navigationBarBackgroundColor": "#ffffff"
      }
    },
    /*专家一对一*/
    {
      "path": "pages/zyb/other/updateLogs",
      "style": {
        "navigationBarTitleText": "专家一对一",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*我的收藏*/
    {
      "path": "pages/zyb/user/myCollect",
      "style": {
        "navigationBarTitleText": "我的收藏",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*常见问题*/
    {
      "path": "pages/zyb/other/commonProblem",
      "style": {
        "navigationBarTitleText": "常见问题",
        "app-plus": {
          "bounce": "none",
          //vertical
          "titleNView": {
            "buttons": [
              {
                "text": "\ue534",
                "fontSrc": "/static/uni.ttf",
                "fontSize": "22px",
                "color": "#FFFFFF"
              }
            ]
          }
        }
      }
    },
    /*设置*/
    {
      "path": "pages/zyb/settings",
      "style": {
        "navigationBarTitleText": "设置",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*使用说明*/
    {
      "path": "pages/zyb/other/useHelp",
      "style": {
        "navigationBarTitleText": "使用说明",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*志愿卡说明*/
    {
      "path": "pages/zyb/other/volunteerCardDesc",
      "style": {
        "navigationBarTitleText": "志愿卡说明",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*免责声明*/
    {
      "path": "pages/zyb/other/disclaimer",
      "style": {
        "navigationBarTitleText": "免责声明",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*用户协议*/
    {
      "path": "pages/zyb/other/userAgreement",
      "style": {
        "navigationBarTitleText": "用户协议",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    /*智能推荐*/
    {
      "path": "pages/zyb/fillVolunteer/index",
      "style": {
        "navigationBarTitleText": "智能推荐",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/zyb/other/admissionsInformation",
      "style": {
        "navigationBarTitleText": "招生信息",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/zyb/other/yifenyiduan",
      "style": {
        "navigationBarTitleText": "一分一段",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/zyb/other/checkRanking",
      "style": {
        "navigationBarTitleText": "轻松查排名",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/zyb/testCultural/index",
      "style": {
        "navigationBarTitleText": "文化分测算",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/zyb/other/calculateInvestment",
      "style": {
        "navigationBarTitleText": "算投档",
        "enablePullDownRefresh": true
      }
    },
	/*院校详情*/
	{
	  "path": "pages/zyb/school/detail",
	  "style": {
	    "navigationBarTitleText": "院校详情"
	  }
	},
    {
      "path": "pages/zyb/other/web-view",
      "style": {
        "navigationBarTitleText": "在线预览"
      }
    },

    {
      "path": "pages/zyb/vip/checkoutCounter",
      "style": {
        "navigationBarTitleText": "收银台"
      }
    },
    {
      "path": "pages/zyb/vip/cardamom",
      "style": {
        "navigationBarTitleText": "卡密激活"
      }
    },
    {
      "path": "pages/zyb/npee/index",
      "style": {
        "navigationBarTitleText": "艺考考研"
      }
    },
    {
      "path": "pages/error/serviceDown",
      "style": {
        "navigationBarTitleText": "维护中"
      }
    },
    {
      "path": "pages/zyb/article/list",
      "style": {
        "navigationBarTitleText": "招生章程"
      }
    },
    {
      "path": "pages/zyb/article/detail",
      "style": {
        "navigationBarTitleText": "招生章程"
      }
    },
    {
      "path": "pages/zyb/tiyujisuan/index",
      "style": {
        "navigationBarTitleText": "体育成绩计算器"
      }
    },
    {
      "path": "pages/zyb/testCultural/detail2",
      "style": {
        "navigationBarTitleText": "算投档",
        "enablePullDownRefresh": true
      }
    }
  ],
  "subPackages": [
  ],
  "globalStyle": {
    "pageOrientation": "portrait",
    "navigationBarTitleText": "Hello uniapp",
    /*"navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#007AFF",*/
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8",
    "backgroundColorTop": "#F4F5F6",
    "backgroundColorBottom": "#F4F5F6",
    "mp-360": {
      "navigationStyle": "custom"
    },
    "h5": {
      "maxWidth": 1190,
      "navigationBarTextStyle": "black",
      "navigationBarBackgroundColor": "#F1F1F1"
    }
  },
  "tabBar": {
    "color": "#7A7E83",
    //"selectedColor": "#007AFF",
    "selectedColor":"#f96543",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/zyb/home",
        //"iconPath": "static/icons/linear/index.png",
        "iconPath": "static/icons/icons8-home.png",
        "selectedIconPath": "static/icons/icons8-home-active.png",
        "text": "首页"
      },
      {
        /*"pagePath": "pages/zyb/fillVolunteer/my",*/
        "pagePath": "pages/zyb/fillVolunteer/detail",
        "iconPath": "static/icons/icons8-notepad.png",
        "selectedIconPath": "static/icons/icons8-notepad-active.png",
        "text": "志愿单"
      },
      {
        "pagePath": "pages/zyb/user/index",
        "iconPath": "static/icons/icons8-woman.png",
        "selectedIconPath": "static/icons/icons8-woman-active.png",
        "text": "个人中心"
      }
    ]
  }
}
